Bug 608761 - [abrt] crash in gpx-viewer-0.1.2-2.fc13: do_row: Process /usr/bin/gpx-viewer was killed by signal 11 (SIGSEGV)
[abrt] crash in gpx-viewer-0.1.2-2.fc13: do_row: Process /usr/bin/gpx-viewer ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:8d61bc9cd38d7d9cfaf46bd5d96...
:
: 612336 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 12:01 EDT by Roumano
Modified: 2011-06-27 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.28 KB, text/plain)
2010-06-28 12:01 EDT, Roumano
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 603310 None None None Never

  None (edit)
Description Roumano 2010-06-28 12:01:37 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gpx-viewer
component: gpx-viewer
crash_function: do_row
executable: /usr/bin/gpx-viewer
global_uuid: 8d61bc9cd38d7d9cfaf46bd5d96a92db98a19764
kernel: 2.6.33.5-124.fc13.x86_64
package: gpx-viewer-0.1.2-2.fc13
rating: 4
reason: Process /usr/bin/gpx-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open a .gpx file
2.
3.
Comment 1 Roumano 2010-06-28 12:01:41 EDT
Created attachment 427449 [details]
File: backtrace
Comment 2 Benjamín Valero Espinosa 2010-07-07 18:30:25 EDT
*** Bug 612336 has been marked as a duplicate of this bug. ***
Comment 3 Benjamín Valero Espinosa 2010-07-13 09:53:47 EDT
It happens with the Nouveau driver. I have tried with the non-free driver from RPMFusion and it hasn't crash, so I am moving this to "mesa".



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2011-06-01 11:20:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 15:05:13 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.